Tag Archive: php -v和phpinfo不同版本

八月 5th, 2017

这次处理的问题是网友提供的服务器环境中安装的WDCP环境,但是不知他操作什么了,导致php -v和phpinfo文件看到两个不同的PHP版本,然后导致在php.ini安装的组件需要运行并非在当前WEB环境中运行。我们需要将其中一个PHP版本限制掉只使用一个PHP版本。

在操作之前一定要先备份好[……]

Read more